@charset "UTF-8";
.mce-tinymce {
	height: 100% !important;
	border: none !important;
}

.mce-stack-layout {
	height: 100% !important;
	display: flex !important;
	flex-direction: column !important;
}

.mce-edit-area {
	flex-grow: 1 !important;
	display: flex !important;
}

.mce-edit-area > iframe {
	height: auto !important;
}

.mce-content-body {
	padding: .5em;
} 